
body { margin: 0px; background-color: #ffffff; background-image: url("../images/bg4.jpg"); background-position: center top; background-repeat: no-repeat; }

/* Fonts 
----------------------------------------------------- */
body,td,pre,input,textarea { color: #000000; }
body,td,pre,input,textarea { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; }
body,td,pre,input,textarea { font-size: 13px; }
p {color:#1b1e1e; margin:0 0 10px 0; line-height: 20px;}
ul {margin:0; padding:2px}

ol {margin:0; padding:2px}
li {  color:#000000; list-style-image:url("../images/point.jpg"); margin:0 0 10px 25px; padding:0 0 0 4px; }

	h1 { font:30px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; margin:10px 0 ; color:#1b1e1e; text-transform: uppercase;}
	h2 { font:22px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; margin:10px 0 2px 0;  color:#1b1e1e; }
	h3 { font: 18px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; margin:18px 0 5px 0; color:#1b1e1e; }
	h4 { font:14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; margin:15px 30px 5px 0; color:#666666; }
	h5 { font:15px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; margin:20px 0 0 0; color:#64a801; }
	h6 { font:22px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; margin:0 0 2px 0;  color:#1b1e1e; }

.includedboxtitle { font:18px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#6fd34c; }
.small { font:10px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#000000; }
.rhs {margin:0 10px 0 0; }

/* Navigation page
----------------------------------------------------- */

	a:link {font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; font-size:13px; font-weight: bold; text-decoration: none; }
	a:visited { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; font-size:13px; font-weight: bold; text-decoration: none; }
	a:active { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; font-size:13px; font-weight: bold; text-decoration: none; }
	a:hover { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; font-size:13px; font-weight: bold; text-decoration: none; }

	a.h4:link { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#64a801; font-size:25px; text-decoration: underline; }
	a.h4:visited { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#64a801; font-size:25px; text-decoration: underline; }
	a.h4:active { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#64a801; font-size:25px; text-decoration: underline; }
	a.h4:hover { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#000000; font-size:25px; text-decoration: underline; }

	a.h3:link { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; font-size:18px; text-decoration: underline; }
	a.h3:visited { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; font-size:18px; text-decoration: underline; }
	a.h3:active { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; font-size:18px; text-decoration: underline; }
	a.h3:hover { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#000000; font-size:18px; text-decoration: underline; }


	a.white:link { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; font-size:16px; text-decoration: none; }
	a.white:visited { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; font-size:16px; text-decoration: none; }
	a.white:active { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; font-size:16px; text-decoration: none; }
	a.white:hover { font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#cccccc; font-size:16px; text-decoration: none; }

	a.small:link { margin:0 0 5px 0; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:visited { margin:0 0 5px 0; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:active { margin:0 0 5px 0; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:hover { margin:0px 0 5px 0; font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#000000; font-size:11px; text-decoration: underline; }

/* Testimonial
----------------------------------------------------- */
.testimonial-content{ padding: 5px 0px 5px 20px; font-size: 17px; font-style: italic; }
.testimonial-info{ text-align: left; margin-left: 25px; margin-top: 10px;}
.testimonial-author{ font-weight: bold; }
.testimonial-item{  border-left-width: 3px; border-left-style: solid; margin-bottom: 10px; padding-bottom: 10px; }



/* main 
----------------------------------------------------- */
#logobg { opacity:1; z-index: 400; width:100%; height: 65px; margin:5px 0 0 0; }
#navbg { z-index: 400; width:650; height: 26px;  margin:0 0 0 0; }
#logo { z-index: 500; margin:3px 0 0 0; }
#head { width:200px; float: right; margin:2px 0 0 0; }
#foot { width:200px; float: left; margin:3px 0 0 0; }
#social { margin:0 0 0 6px; }
#heading {margin: 20px auto; text-align: center; max-width: 1300px;}
#heading2 {margin: 10px auto; text-align: center; max-width: 1300px;}
#heading3 {margin: 0 0 0 340px;}



/* Banners 
----------------------------------------------------- */
#banner { margin:15px 0 0 0; }
#banner1 { background:url("../banners/1.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner2 { background:url("../banners/house-of-light.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner3 { background:url("../banners/commercial-builders.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner4 { background:url("../banners/interiors-hero.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner5 { background:url("../banners/design-build2.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner6 { background:url("../banners/imagedirectors.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner7 { background:url("../banners/4.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner8 { background:url("../banners/commercial-builders3.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner9 { background:url("../banners/process.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner10 { background:url("../banners/10.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner11 { background:url("../banners/our-people.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner12 { background:url("../banners/design-build.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner13 { background:url("../banners/arch-banner.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner14 { background:url("../banners/lincoln-library-featured.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner15 { background:url("../banners/15.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner16 { background:url("../banners/16.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner17 { background:url("../banners/testimonials.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner18 { background:url("../banners/contact.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner19 { background:url("../banners/hoyts.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner21 { background:url("../banners/chch.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner22 { background:url("../banners/icons.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner23 { background:url("../banners/image-services.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner24 { background:url("../banners/employment.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner25 { background:url("../banners/mission.jpg") no-repeat top; margin:auto; width:100%; height:375px;}




/* Featured Banners 
----------------------------------------------------- */

#featured1 { background:url("../featured/equitablehouse.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#featured2 { background:url("../featured/undercroft.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#featured3 { background:url("../featured/foundry2.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#featured4 { background:url("../featured/lincoln-library.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#featured5 { background:url("../featured/warren.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#featured6 { background:url("../featured/monks.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#featured7 { background:url("../featured/snowdon.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#featured8 { background:url("../featured/balmoral.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#featured9 { background:url("../featured/eq-deconstruction.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#featured10 { background:url("../featured/buchan.jpg") no-repeat top; margin:auto; width:100%; height:375px;}




#bannernews { background:url("../banners/news.jpg") no-repeat top; margin:auto; width:100%; height:200px;}


/* News Banners 
----------------------------------------------------- */
#news { margin:15px 0 0 0; }
#news1 { background:url("../news/safety-charter.jpg") no-repeat top; margin:auto; width:100%; height:370px;}
#news2 { background:url("../news/library-news.jpg") no-repeat top; margin:auto; width:100%; height:370px;}
#news3 { background:url("../news/balmoral.jpg") no-repeat top; margin:auto; width:100%; height:370px;}
#news4 { background:url("../news/trends-banner.jpg") no-repeat top; margin:auto; width:100%; height:370px;}


#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}
 

/*Slider

----------------------------------------------------- */
#slider { 
    margin: 20px auto; 
    position: relative; 
    width: 70%; 
    box-shadow: 0 0 5px rgba(0,0,0,0.4);
    z-index: 1 !Important;
    overflow: hidden;
}

#slider > div img {
    height: 100%;
    max-width: 1380px!important;

}

#slider > div { 
    margin: 0px auto; 
    position: absolute;   
}


/*--- portfolio item ---*/
div.portfolio-item .portfolio-media-wrapper{ overflow: hidden; position: relative; }
div.portfolio-item .portfolio-media-wrapper img{ display: block; }
div.portfolio-item .portfolio-media-wrapper.gdl-slider .flex-control-nav{ display: none; }
div.portfolio-item .portfolio-media-wrapper.gdl-slider span.hover-icon { right: 0px; bottom: 0px; }
div.portfolio-item .portfolio-media-wrapper.gdl-slider .slider-hover-link{ opacity: 0; filter: alpha(opacity=0); }
div.portfolio-item .portfolio-media-wrapper.gdl-slider:hover .slider-hover-link{ opacity: 1; filter: alpha(opacity=100); }
div.portfolio-item .portfolio-context{ text-align: center; position: absolute; left: 0px; right: 0px; 
	top: 50%; margin-top: -35px; margin-left: 5px; margin-right: 5px; }
div.portfolio-item .portfolio-title{ font-size: 22px; font-weight: 200; margin-bottom: 10px; line-height: 1.1; }

a.view-all-projects{ font-style: italic; }

div.single-portfolio .port-nav a,
div.portfolio-carousel-wrapper .port-nav{ width: 21px; height: 21px; display: block;
	cursor: pointer; margin: 0px 1px; float: left;
	background-image: url('images/icon/light/port-nav.png'); background-repeat: no-repeat; 
	
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */}
div.single-portfolio .port-nav .port-next-nav a,
div.portfolio-carousel-wrapper .port-nav.right{ background-position: -21px 0px; }

ul.portfolio-item-filter{ list-style: none; margin: 0px 0px 20px 0px; overflow: hidden; }
ul.portfolio-item-filter li{ float: left; margin-right: 5px; }

div.portfolio-media-wrapper.gdl-image .thumbnail-hover{ display: block; opacity: 0; filter: alpha(opacity=0); 
	position: absolute; width: 100%; height: 100%; }
div.portfolio-media-wrapper div.portfolio-thumbnail-image-hover{
	display: block; width: 100%; height: 100%; opacity: 0.75 !important; filter: alpha(opacity=75) !important; }
div.portfolio-media-wrapper div.portfolio-context{ opacity: 0; filter: alpha(opacity=0); } 
div.portfolio-media-wrapper span.hover-icon{ 
	right: 1px; bottom: 1px; width: 28px; height: 28px; position: absolute; display: block; }
div.portfolio-media-wrapper span.hover-link{ background: url('images/image-overlay-link.png') no-repeat; }
div.portfolio-media-wrapper span.hover-video{ background: url('images/image-overlay-video.png') no-repeat; }
div.portfolio-media-wrapper span.hover-zoom{ background: url('images/image-overlay.png') no-repeat; }

div.portfolio-item .page-item-title { margin-top: 19px; margin-bottom: 0px; }
div.portfolio-item .page-item-excerpt { margin-top: 12px; }

/*--- color animation ---*/
a, .portfolio-context{
	transition: color 300ms, background-color 300ms, opacity 300ms;
	-moz-transition: color 300ms, background-color 300ms, opacity 300ms;    /* FF3.7+ */
	-o-transition: color 300ms, background-color 300ms, opacity 300ms;      /* Opera 10.5 */
	-webkit-transition: color 300ms, background-color 300ms, opacity 300ms; /* Saf3.2+, Chrome */ }

/* Slideshow

----------------------------------------------------- */


.cb-slideshow,
.cb-slideshow:after {
    position: relative;
    width: 75%;
    height: 100%;
    margin-top:-10px;
    left:12.5%;
    z-index: -1;

}
.cb-slideshow:after {
    content: '';
    background-image: none;
}

.entry-content ul li {
list-style-type: none;
}
.cb-slideshow li { list-style-type: none; }

.cb-slideshow li span {
    width: 100%;
    height: 400px;
    position: absolute;
    top: 20px;
    left: 0px;
    color: transparent;
    background-image: none;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;

    -webkit-animation: imageAnimation 30s linear infinite 0s;
    -moz-animation: imageAnimation 30s linear infinite 0s;
    -o-animation: imageAnimation 30s linear infinite 0s;
    -ms-animation: imageAnimation 30s linear infinite 0s;
    animation: imageAnimation 30s linear infinite 0s;
}

.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 240px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 30s linear infinite 0s;
    -moz-animation: titleAnimation 30s linear infinite 0s;
    -o-animation: titleAnimation 30s linear infinite 0s;
    -ms-animation: titleAnimation 30s linear infinite 0s;
    animation: titleAnimation 30s linear infinite 0s; 
}
.cb-slideshow li div h3 {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    padding: 0;
    text-align: left;
    width: 1000px;
    line-height: 40px;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    text-shadow:2px 2px 4px #000000;
}


.cb-slideshow li:nth-child(1) span {
    background-image: url(../banners/0.jpg);
    
}
.cb-slideshow li:nth-child(2) span {
    background-image: url(../banners/2.jpg);
   -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s; 
}

.cb-slideshow li:nth-child(3) span {
    background-image: url(../banners/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}

.cb-slideshow li:nth-child(4) span {
    background-image: url(../banners/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}

 
.cb-slideshow li:nth-child(5) span {
    background-image: url(../banners/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}

.no-cssanimations .cb-slideshow li span{
    opacity: 1;
}

@media screen and (max-width: 1140px) {
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) {
    .cb-slideshow li div h3 { font-size: 80px }
}




/* Header main Footer 
----------------------------------------------------- */

#project-box  { float:right; margin-top: 30px; margin-right: 20px; padding: 10px; background-color: #f8f8f8; border: 1px solid #17468f; width:280px;  }
#project-details  { float:left; margin-top: 30px; margin-right: 20px; width:600px;  }
#social-share  { float:right; margin-top: 30px; margin-right: 20px; width:600px;  }


#form  { margin-top: 30px; margin-left: 2px; padding: 10px; background-color: #f8f8f8; border: 1px solid #17468f; width:280px; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; }
#form p { margin-top:10px; margin-bottom:3px; font:11px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; }
#form h1 { text-transform: none; margin-top:3px; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#666666; }

#link-row { width: 450px; }
#box-link  { float: left; margin: 24px 0 10px 0; padding: 10px; background-color: #ffffff; border: 1px solid #1b1e1e; width:180px; text-align: center; }
#box-link a { text-align: center; text-decoration: none; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; }
#box-link a:hover { color:#17468f; }

#box-link2  { float: right; margin: 21px 10px 10px 0; padding: 10px; background-color: #ffffff; border: 1px solid #1b1e1e; width:180px; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; }
#box-link2 a { text-decoration: none; text-align: center; margin: 0 0 0 35px; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; }
#box-link2 a:hover { color:#17468f; }

#box-link1  { float: left; margin: 0px 0 10px 0; padding: 10px; background-color: #ffffff; border: 1px solid #1b1e1e; width:180px; text-align: center; }
#box-link1 a { text-align: center; text-decoration: none; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; }
#box-link1 a:hover { color:#17468f; }

#box-link3  { float: left; margin: 24px 0 10px 0; padding: 10px; background-color: #ffffff; border: 1px solid #1b1e1e; width:120px; text-align: center; }
#box-link3 a { text-align: center; text-decoration: none; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; }
#box-link3 a:hover { color:#17468f; }


#box-link4  { float: left; margin: 24px 0 10px 0; padding: 10px; background-color: #ffffff; border: 1px solid #1b1e1e; width:90px; text-align: center; }
#box-link4 a { text-align: center; text-decoration: none; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; }
#box-link4 a:hover { color:#17468f; }

#boxes { width:1000px; margin:20px 0 20px 0; }
#box { width:300px; margin:10px 33px 0 0; }
#box2 { width:300px; margin:30px 0 0 0; }
#box3 { width:300px; margin:67px 0 0 0; }
#box4 { width:200px; margin:17px 20px 0 0; }
#box5 { width:300px; margin:10px 15px 0 15px; }
#box6 { width:200px; margin:17px 0 0 0; }
#box7 { width:500px; margin:10px 33px 0 0; }


#box1a { width:300px; margin:10px 16px 0 16px; }

#box2a { width:300px; margin:10px 0 0 33px; }


#box-image { margin:0 0 0 0; width:300px; height:151px; }

.testimonial-item{  border-left-width: 3px; border-left-style: solid; margin-bottom: 10px; padding-bottom: 10px; }

.testimonial-content{ padding: 5px 0px 5px 20px; font-size: 17px; font-style: italic; }
.testimonial-info{ text-align: left; margin-left: 25px; margin-top: 10px;}
.testimonial-author{ font-weight: bold; }
.testimonial-item{  border-left-width: 3px; border-left-style: solid; border-left-color: #cecece; margin-bottom: 30px; padding-bottom: 10px; }


.testimonial-item{ display: none; font-size: 14px; }
.testimonial-item:first-child{ display: block; }
.testimonial-item:{
    -webkit-transition: 9.9s ease-in-out left;
    transition: 9.9s ease-in-out left;
    -webkit-transition: 9.9s, ease-in-out, left;
    -moz-transition: 9.9s, ease-in-out, left;
    -o-transition: 9.9s, ease-in-out, left;
    transition: 9.9s, ease-in-out, left;
    }
.row .row { width: auto; max-width: none; min-width: 0; margin: 10px -20px; }



.image {
margin: 30px 0 0 0;
    position:relative;
    width: 300px;
    height: 151px;
}

.image1a {
margin: 30px 16px 0 16px;
    position:relative;
    width: 300px;
    height: 151px;
}

.image2a {
margin: 30px 0 0 33px;
    position:relative;
    width: 300px;
    height: 151px;
}


.image img {
    width: 100%;
    vertical-align: top;
}

.image:after, .image:before {
    position:absolute;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.image:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(1,65,134,0.8);
}
.image:before {
    content: attr(data-content);
    width:100%;
    color:#fff;
    z-index:1;
    font-size: 22px;
    font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    bottom:0;
    padding:4px 10px 60px 10px;
    text-align:center;
    text-decoration: underline;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.image:hover:after, .image:hover:before {
    opacity:1;
}


.image1a img {
    width: 100%;
    vertical-align: top;
}

.image1a:after, .image1a:before {
    position:absolute;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.image1a:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(1,65,134,0.8);
}
.image1a:before {
    content: attr(data-content);
    width:100%;
    color:#fff;
    z-index:1;
    font-size: 22px;
    font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    bottom:0;
    padding:4px 10px 60px 10px;
    text-align:center;
    text-decoration: underline;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.image1a:hover:after, .image1a:hover:before {
    opacity:1;
}

.image2a img {
    width: 100%;
    vertical-align: top;
}

.image2a:after, .image2a:before {
    position:absolute;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.image2a:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(1,65,134,0.8);
}
.image2a:before {
    content: attr(data-content);
    width:100%;
    color:#fff;
    z-index:1;
    font-size: 22px;
    font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    bottom:0;
    padding:4px 10px 60px 10px;
    text-align:center;
    text-decoration: underline;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.image2a:hover:after, .image2a:hover:before {
    opacity:1;
}


.image2 {
    margin: 30px 0 0 0;
    position:relative;
    width: 200px;
    height: 300px;
}
.image2 img {
    width: 100%;
    vertical-align: top;
}

.image2:after, .image2:before {
    position:absolute;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.image2:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(1,65,134,0.8);
}
.image2:before {
    content: attr(data-content);
    width:100%;
    color:#fff;
    z-index:1;
    font-size: 22px;
    font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    bottom:0;
    padding:4px 10px 20px 10px;
    text-align:center;
    text-decoration: underline;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.image2:hover:after, .image2:hover:before {
    opacity:1;
}

.image3 {
margin: 15px 0 0 0;
    position:relative;
    width: 550px;
    height: 277px;
}
.image3 img {
    width: 100%;
    vertical-align: top;
}

.image3:after, .image3:before {
    position:absolute;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.image3:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(1,65,134,0.8);
}
.image3:before {
    content: attr(data-content);
    width:100%;
    color:#fff;
    z-index:1;
    font-size: 22px;
    font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    bottom:0;
    padding:4px 10px 60px 10px;
    text-align:center;
    text-decoration: underline;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.image3:hover:after, .image3:hover:before {
    opacity:1;
}

.image4 {
margin: 15px 0 0 0;
    position:relative;
    width: 550px;
    height: 400px;
}
.image4 img {
    width: 100%;
    vertical-align: top;
}

.image4:after, .image4:before {
    position:absolute;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.image4:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(1,65,134,0.8);
}
.image4:before {
    content: attr(data-content);
    width:100%;
    color:#fff;
    z-index:1;
    font-size: 22px;
    font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 
    bottom:0;
    padding:4px 10px 60px 10px;
    text-align:center;
    text-decoration: underline;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.image4:hover:after, .image4:hover:before {
    opacity:1;
}

#boxcontent  { margin: 10px 0 0 0; text-align: left; width:290px; }
#boxcontent p { margin-top:3px; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#666666; }
#boxcontent h1 { margin:0 0 1px 0; font:bold 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; text-decoration: none; }
#boxcontent a { font:11px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; text-decoration: none; text-transform: uppercase; }
#boxcontent a:hover { color:#1b1e1e; text-decoration: none;}

#box2content  { margin: 5px 0 0 0; text-align: left; width:290px; }
#box2content p { margin-top:3px; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#666666; }
#box2content h1 { margin:0 0 1px 0; font:bold 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; text-decoration: none; }
#box2content a { font:11px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; text-decoration: none; text-transform: uppercase; }
#box2content a:hover { color:#1b1e1e; text-decoration: none;}


#boxcontent1  { padding: 20px 0 0 0; text-align: center; width:220px; }
#boxcontent1 a { font:bold 18px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; text-decoration: none; }
#boxcontent1 a:hover { color:#abd13e; text-decoration: none;}


#boxcontent4  { margin: 10px 0 0 15px; text-align: left; width:290px; }
#boxcontent4 p { margin-top:3px; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#666666; }
#boxcontent4 h1 { margin:0 0 1px 0; font:bold 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; text-decoration: none; }
#boxcontent4 a { font:11px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; text-decoration: none; text-transform: uppercase; }
#boxcontent4 a:hover { color:#1b1e1e; text-decoration: none;}

#boxcontent6  { margin: 10px 0 0 0; text-align: left; width:230px; }
#boxcontent6 p { margin-top:3px; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#666666; }
#boxcontent6 h1 { margin:0 0 1px 0; font:bold 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; text-decoration: none; }
#boxcontent6 a { font:11px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; text-decoration: none; text-transform: uppercase; }
#boxcontent6 a:hover { color:#1b1e1e; text-decoration: none;}


.boxcontent7  { margin: 50px 0 0 20px; width:500px; }
.boxcontent7 p { margin-top:3px; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#bc9d5a; }
.boxcontent7 h1 { margin:0 0 1px 0; font:bold 28px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#bc9d5a; text-decoration: none; }
.boxcontent7 a { font:11px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; text-decoration: none; text-transform: uppercase; }
.boxcontent7 a:hover { color:#1b1e1e; text-decoration: none;}

#topcontent { padding:15px 0 0 0; height:51px; width:320px;  margin:20px 0 5px 20px; background:url("../images/button.png") no-repeat top left; }
#topcontent p { font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }
#topcontent a { margin:0 40px 0 0; float: right; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#6fd33e; text-decoration: none;}
#topcontent a:hover { color:#eeeeee;  text-decoration: none;}

#box4content  { margin: 5px 0 0 0; text-align: left; width:190px; }
#box4content p { margin-top:3px; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#666666; }
#box4content h1 { margin:0 0 1px 0; font:bold 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; text-decoration: none; }
#box4content a { font:11px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; text-decoration: none; text-transform: uppercase; }
#box4content a:hover { color:#1b1e1e; text-decoration: none;}

#boxcontent5  { margin: 1px 0 0 15px; text-align: left; width:290px; }
#boxcontent5 p { margin-top:3px; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }
#boxcontent5 h1 { text-align: center; margin:0 0 1px 0; font:bold 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#d0af6a; text-decoration: none; }
#boxcontent5 a { font:bold 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#d0af6a; text-decoration: none; text-transform: uppercase; }
#boxcontent5 a:hover { color:#e8e8e8; text-decoration: none;}


# main li { list-style:none; background:url("../images/arrow.png") no-repeat top left; margin:4px 0 0 0; padding:2px 0 0 20px; }

#callbox2 { background:url("../images/bgbox.jpg") no-repeat top left; height: 100px; width:370px; margin:0 0 20px 0; }
#callbox2content { width:340px; float:left;  padding:2px 10px 10px 20px; }
#callbox2content p { font:14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }
#callbox2content a { font:14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#6fd34c; text-decoration: none; }
#callbox2content a:hover { color:#eeeeee; text-decoration: underline;}

#callbox3 { background:url("../images/bgbox.jpg") no-repeat top left; height: 100px; width:370px; margin:0 0 20px 0; }
#callbox3content { text-align: center; width:360px; padding:16px 0 0 0; }
#callbox3content p { font:14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }
#callbox3content a { text-align: center; font:24px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#6fd34c; text-decoration: none; }
#callbox3content a:hover { color:#eeeeee; text-decoration: underline;}


#includedbox { background:url("../images/included.jpg") no-repeat top left; height:640px; width:564px; margin:0px; }
#includedboxcontent { width:540px; float:left;  padding:2px 10px 10px 20px; }
#includedboxcontent p { font:14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#333333; }
#includedboxcontent a { font:14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#6fd34c; text-decoration: none; }
#includedboxcontent a:hover { color:#eeeeee; text-decoration: underline;}

#includedboxbase { background:url("../images/included-base.jpg") no-repeat top left; height: 27px; width:564px; margin:0 0 20px 0; }


#pricebox { background:url("../images/pricing-top.jpg") no-repeat top left; height: 700px; width:370px; margin:0px; }
#priceboxcontent { width:340px; float:left;  padding:2px 30px 10px 20px; }
#priceboxcontent p { font:14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#333333; }
#priceboxcontent a { font:14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#6fd34c; text-decoration: none; }
#priceboxcontent a:hover { color:#eeeeee; text-decoration: underline;}

#priceboxbase { background:url("../images/pricing-base.jpg") no-repeat top left; height: 25px; width:370px; margin:0 0 20px 0; }

#header-nav { margin:10px 0 5px 0; }

#left { width: 600px; margin:10px 60px 5px 0; float:left; }
#right { width: 300px; margin:10px 0 0 0; float:right; }

#header2-nav { width: 300px; height: 15px; margin:1px 5px 5px 0; float:right; }
#header2-nav a { font: 11px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#bced44; text-decoration: none; }
#header2-nav a:hover { color:#ffffff;  text-decoration: none;}

#base { height:200px; background-color: #17468f; width:100%; margin:20px 0 20px 0; }
#base-logo { width:70px; margin:45px 0 10px 0;}
#basecontent { width:210px; float:right; margin:32px 0 10px 10px; }
#basecontent p { font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }
#basecontent a { font:bold 12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#f7f7f7; text-decoration: none; }
#basecontent a:hover { color:#ffffff;  text-decoration: none;}

#footer { height:40px; background-color: #ffffff; margin:0 0 10px 0; }
#footer p { font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; }
#footer a { font:bold 12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#17468f; text-decoration: none; }
#footer a:hover { color:#1b1e1e;  text-decoration: none;}


#basenav { width:160px; float:left; margin:32px 10px 10px 10px; }
#basenav p { font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }  
#basenav a { margin:0 0 0 5px ; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#f7f7f7; text-decoration: none; }
#basenav a:hover { color:#ffffff;  text-decoration: none;}
#basenav1 { width:140px; float:left; margin:32px 10px 10px 30px; }
#basenav1 p { font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }  
#basenav1 a { margin:0 0 0 5px ; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#f7f7f7; text-decoration: none; }
#basenav1 a:hover { color:#ffffff;  text-decoration: none;}

#product { height:550px; background:url("../images/bg1.jpg") no-repeat top left; width:400; margin:5px 0 20px 0; }
#product-image { margin:20px 0 10px 30px;}
#productcontent { margin:auto; }
#productcontent h1 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 40px;}
#productcontent h2 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 10px}
#productcontent p { text-align: left; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }
#productcontent a { font:bold 12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#2c9445; text-decoration: none; }
#productcontent a:hover { color:#333333;  text-decoration: none;}

#product1holder { width:960px; margin:0; }

#product1 { background:url("../images/product-back.jpg") no-repeat; height:211px; width:310px; margin:0 0 0 0; }
#product1-image { margin:20px 0 10px 30px;}
#product1content { margin:auto; }
#product1content h1 { text-align: center; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 10px;}
#product1content h2 { text-align: center; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 10px}
#product1content p { text-align: center; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }
#product1content a { font:bold 12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#2c9445; text-decoration: none; }
#product1content a:hover { color:#333333;  text-decoration: none;}

#product2 { height:550px; background:url("../images/bg2.jpg") repeat top left; width:400; margin:5px 0 20px 0; }
#product2-image { margin:20px 0 10px 30px;}
#product2content { margin:auto; }
#product2content h1 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 80px;}
#product2content h2 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 40px}
#product2content p { text-align: left; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }
#product2content a { font:bold 12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#2c9445; text-decoration: none; }
#product2content a:hover { color:#333333;  text-decoration: none;}


#product3 { height:550px; background:url("../images/product-back-home.jpg") no-repeat top left; width:400; margin:5px 0 20px 0; }
#product-image { margin:20px 0 10px 30px;}
#product3content { margin:auto; }
#product3content h1 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 40px;}
#product3content h2 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 10px}
#product3content p { text-align: left; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#ffffff; }
#product3content a { font:bold 12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#2c9445; text-decoration: none; }
#product3content a:hover { color:#333333;  text-decoration: none;}

#home { width:1000px; margin:20px 0 20px 0; }
#main-content { width:1000px; margin:20px 0 20px 0; }

#right { width:390px; margin:20px 10px 20px 0; }
#righthome { width:390px; margin:20px 10px 20px 0; }
#righthomecontent { height:700px; background-color: #f8f8f8; float:left; width:390px; padding:10px 5px 10px 15px; }
#righthomecontent2 { height:600px; float:left; width:390px; padding:10px 5px 10px 15px; }

#right2 { width:390px; margin:20px 10px 20px 0; }
#right2homecontent { height:240px; background-color: #f8f8f8; float:left; width:390px; padding:10px 5px 10px 15px; }


#right3 { width:600px; margin:20px 10px 20px 0; }
#righthome3 { width:570px; margin:20px 10px 20px 0; }
#righthomecontent3 { float:left; width:570px; padding:10px 5px 10px 15px; }

#righthome1 { width:390px; margin:20px 10px 20px 0; }
#righthomecontent1 { height:100%; background-color: #f8f8f8; float:left; width:390px; padding:10px 5px 10px 15px; }

#right4 { width:290px; height:600px; margin:20px 10px 20px 0; }
#righthome4 { width:390px; margin:2px 10px 20px 0; }
#righthomecontent4 { background:url("../images/rhbg.png") no-repeat top left;  float:left; width:290px; padding:10px 5px 10px 5px; }


#leftcontent { min-height:500px; background-color:#ffffff; width:690px; margin:0 0 20px 0;  }
#leftcontentcontent { float:left; width:660px; margin:0 0 0 20px; }

#lefthome { background-color:#ffffff; width:560px; margin:8px 30px 20px 0;  }
#lefthomecontent { float:left; width:520px; margin:0 0 0 30px; }
#lefthomecontent p { font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#000000; }



#services2-wrap { background-color: #f8f8f8;  height: 200px; width:250px; padding:5px 8px 8px 9px; margin:5px 0 15px 0; }
#services2image { margin-left: auto; margin-right: auto; }
#services2content { width:220px; }
#services2content p { margin:7px 0 0 0; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#000000; }
#services2content a {  margin:2px 0 5px 0; font:bold 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#01adef; text-decoration: none; }
#services2content a:hover { color:#000000; text-decoration: underline;}
#services2content h1 { text-align: center; margin:12px 0 20px 0; font:bold 20px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#464243; text-decoration: none; text-shadow: 0 0 #ffffff; }


#services-wrap { float: right; width:390px; margin:5px 0 0 0; }
#servicesimage { border: thin solid #999999; width:150px; height: 150px; float:left; margin:5px 15px 5px 5px; }
#servicescontent { width:200px; float:left; margin:5px 15px 5px 0; }
#servicescontent p { margin:7px 0 0 0; font:12px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#000000; }
#servicescontent a {  margin:5px 0 5px 0; font:17px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#64a801; text-decoration: none; }
#servicescontent a:hover { color:#000000; text-decoration: underline;}

#lines { height: 10px; width:280px; background:url("../images/lines.png") no-repeat top left;}  
#line100 { height:1px; background-color: #1b1e1e; width:100%; margin:3px 0 0 0; }
#line50 { height:1px; background-color: #1b1e1e; width:100%; margin:0 0 0 0; }
#line20 { height:1px; background-color: #1b1e1e; width:100%; margin:16px 0 0 0; }
#lineaw { height:1px; background-color: #989898; width:250; margin:6px 0 6px 0; }
#line60 { height:1px; background-color: #d8d8d8; width:100%; margin:10px 0 20px 0; }


#awardline { width:1000px;}
#awards { min-height:420px; width:280px; margin:5px; }
.awardsimage { border: thin solid #674556; width:200px; height: 279px; float:left; margin:15px; }
#awardscontent { width:220px; text-align: center; margin:0 0 10px 0; }
#awardscontent p { text-align: center; margin:2px 0 0 0; font:13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#989898; }
#awardscontent h1 { text-align: center; margin:2px 0 0 0; font:22px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#1b1e1e; }

#awardscontent a {  margin:5px 0 0 0; font:bold 13px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#235995; text-decoration: none; }
#awardsscontent a:hover { color:#000000; text-decoration: underline;}

/* Navigation drop

----------------------------------------------------- */

#main-nav { width:1000px; }

#sddm
{	margin: 0;
	padding: 0;
	z-index: 300 !Important;}

#sddm li
{	margin: 5px 10px 10px 10px;
	padding: 0;
	list-style: none;
	text-decoration: none
	float: right;
	font: bold 16px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}

#sddm li a
{	display: block;
	margin: 10px 0 0 0;
	padding:0 0 0 0;
	font: 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	color:#1b1e1e;
	text-decoration: none;
	 }

#sddm li a:hover
{	
	color: #17468f;
	text-decoration: none;
}


#sddm div
{	position: absolute;
 	z-index: 2 !Important; 
	visibility: hidden;
	margin: 10px 0 0 0;
	padding: 0;
	width:auto;
	background: #17468f;
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.45);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.45);
	}

#sddm div a
	{	position: relative;
		display: block;
		margin: 4px 10px 0 9px;
		padding: 5px;
		width:180px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #17468f;
		color: #f7f7f7;
		font: 14px 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}

	#sddm div a:hover
	{	text-decoration: none;
		color: #ffffff;
		font-weight: bold;}




/*----------------*/
.clear{
	clear:both;
}

